<section id="module-notifications">
	<header>
		<h1>${LangLoader::get_message('notifications.my.archives', 'common', 'notifications')}</h1>
	</header>

    <div class="content">
        # IF DISPLAY_DEL_MARK #
        <nav id="cssmenu-notifications" class="cssmenu cssmenu-group">
            <ul>
                <li>
                    <a href="{PATH_TO_ROOT}{U_NOTIFICATION}" class="cssmenu-title"><i class="fa fa-bell" aria-hidden="true"></i> {L_MY_NOTIFICATION}</a>
                </li>
                <li>
                    <a href="{PATH_TO_ROOT}{U_DELETE_ALL}" class="cssmenu-title"><i class="fa fa-remove" aria-hidden="true"></i> {L_DELETE_ALL}</a>
                </li>
            </ul>
        </nav>
        <script>
            jQuery("#cssmenu-notifications").menumaker({
            	title: "${LangLoader::get_message('form.options', 'common')}",
            	format: "multitoggle",
            	breakpoint: 768
            	});
        </script>
        # END # # IF C_NO_ARCHIVES #
        <div class="message-helper notice center">${LangLoader::get_message('notification.archives.404', 'common', 'notifications')}</div>
        # ENDIF #

        <table id="list-table" class="table">
            <tbody>
                # START list_archives #

                <tr class="list-notifications">
                    <td class="list-date center">
                        {list_archives.DATE}
                    </td>

                    <td class="list-avatar center">
                        {list_archives.SENDER_AVATAR}
                    </td>

                    <td class="list-text left">
                        {list_archives.CONTENT}
                    </td>

                    <td class="list-type left">
                        <a href="{list_archives.U_DELETE}">
                            <li class="fa fa-remove"></li>
                        </a>
                    </td>
                </tr>
                <!-- on ne touche pas, cela permet la séparation des tables -->
                <tr class="list-spacer">
                    <td class="list-ghost"></td>
                </tr>


                # END #
            </tbody>
        </table>
        {L_NO_NOTIFICATION} # IF C_PAGINATION #
        <div class="center"># INCLUDE PAGINATION #</div>
        <div class="spacer"></div>
        # ENDIF #
    </div>
    
    <footer></footer>
</section>