<section id="module-notifications">
	<header>
		<h1>${LangLoader::get_message('my.notifications', 'common', 'notifications')}</h1>
	</header>

   <div class="content">
      # IF DISPLAY_DEL_MARK #
      <nav id="cssmenu-notifications" class="cssmenu cssmenu-group">
         <ul>
            <li>
               <a href="{U_MARK_AS_READ}" class="cssmenu-title"><i class="fa fa-eye" aria-hidden="true"></i> {L_MARK_AS_READ}</a>
            </li>
            <li>
               <a href="{U_ARCHIVE}" class="cssmenu-title"><i class="fa fa-archive" aria-hidden="true"></i> {L_ARCHIVE}</a>
            </li>
         </ul>
      </nav>
      <script>
         jQuery("#cssmenu-notifications").menumaker({
         	title: "${LangLoader::get_message('form.options', 'common')}",
         	format: "multitoggle",
         	breakpoint: 768
         });
      </script>
      # END #
      # IF C_NO_NOTIFICATION #
      <div class="message-helper notice center">${LangLoader::get_message('no_notification', 'common', 'notifications')}</div>
      # ENDIF #
      <table id="list-table" class="table">
         <tbody>
            # START list_notifications #  <!-- Début de boucle list_notifications  -->
            <tr class="list-notifications">
               <td class="list-date center" # IF list_notifications.READ # style="border-left-color:#f9a813" # END#>
               {list_notifications.DATE}
               </td>
               <td class="list-avatar center">
                  {list_notifications.SENDER_AVATAR}
               </td>
               <td class="list-text left">
                  {list_notifications.CONTENT}
               </td>
               <td class="list-type-notifications left">
                  # IF list_notifications.U_ARCHIVE_ONE #   <!-- Début de condition -->
                  <span class="list-type-icon">
                     <a href="{list_notifications.U_ARCHIVE_ONE}" title="{list_notifications.L_ARCHIVED_THIS}">
                        <li class="fa fa-archive"></li>
                     </a>
                  </span>
                  # END #  <!-- Fin de condition U_ARCHIVE_ONE -->
                  <span class="list-type-icon">
                     <a href="{list_notifications.U_DELETE}">
                        <li class="fa fa-remove"></li>
                     </a>
                  </span>
               </td>
            </tr>
            <!-- on ne touche pas, cela permet la séparation des tables -->
            <tr class="list-spacer">
               <td class="list-ghost"></td>
            </tr>
            # END #    <!-- Fin de boucle list_notifications -->
         </tbody>
      </table>
      # IF C_PAGINATION #
      <div class="center"># INCLUDE PAGINATION #</div>
      <div class="spacer"></div>
      # ENDIF #
   </div>
   <footer></footer>
</section>