<?php
/**
 * Cette classe fournit l'installation du module de notifications
 * @copyright   &copy; 2005-2019 PHPBoost
 * @license     https://www.gnu.org/licenses/gpl-3.0.html GNU/GPL-3.0
 * @author      Kévin BRISSEZ <brissez.kevin@gmail.com>
 * @version     PHPBoost 5.0 - last update: 2019 11 01
 * @since       PHPBoost 5.0 - 2019 07 01
*/

class NotificationsTreeLinks implements ModuleTreeLinksExtensionPoint
{
	public function get_actions_tree_links()
	{
		$tree = new ModuleTreeLinks();
		
		$tree->add_link(new AdminModuleLink(LangLoader::get_message('configuration', 'admin-common'), NotificationsUrlBuilder::configuration()));
		$tree->add_link(new AdminModuleLink(LangLoader::get_message('admin_send_notification', 'common', 'notifications'), NotificationsUrlBuilder::sendnotification()));
		
		return $tree;
	}
}
?>